<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns="http://9026.com/" versionCode="">
    <application setting="false">
        <name><![CDATA[在线画册]]></name>
        <identifie><![CDATA[furnitureWe7]]></identifie>
        <version><![CDATA[1.0]]></version>
        <type><![CDATA[business]]></type>
        <ability><![CDATA[在线画册]]></ability>
        <description><![CDATA[在线画册]]></description>
        <author><![CDATA[在线画册]]></author>
        <url><![CDATA[http://9026.com]]></url>
  </application>
    <platform>
        <supports>
            <item type="wxapp"/>
        </supports>
    </platform>
    <bindings>
    </bindings>
    <permissions>
    </permissions>
    <install><![CDATA[]]></install>
    <uninstall><![CDATA[]]></uninstall>
    <upgrade><![CDATA[]]></upgrade>
</manifest>